Subject: Re: which (was Re: make problems (b18 and mingw32))
From: [email-masked] (Ed Hooper)

24 Feb 1998 20:31:11 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Kevin wrote:
> 
> At 02:41 PM 2/23/98 +0100, you wrote:
> >hello,
> >where are you find a which program ?
> >(i'm (and not alone) very interested by it :)
> >thank
> >
> 
> Use the bash built-in command 'type'.  Create an alias if you're used to
> typing 'which'.
> 
> -Kevin
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

I remember the source code for a DOS which command that came with an
early version of Turbo C from Borland.  If I can find the disks, I will
post the source.  If anybody wants to wait, I will port the Turbo C to
Win32, compile, then upload the source...

Edward Hooper
-- 
Edward Hooper      Systems Specialist       Princess Cruises
Ph#: 310-553-6330x6057   Fax: 310-284-2870

Why Linus Torvalds moved to Silicon Valley: It's the cheese.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".